

.banner {
    background-position: center;
    background-repeat: none;
    background-size: cover;
    width: 100%;
    min-height: 120px;
}

.services_content {
    background: #bfcad3;
}

.services_content_content {
    border: solid 1px #132147;
}

#services_content_boxes {
    background: linear-gradient(#132147,#1d5a6f);
    
}